{
    "You do not have permission to do that.": "You do not have permission to do that.",
    "That family ID does not exist.": "That family ID does not exist.",
    "Family saved.": "Family saved.",
    "Family deleted.": "Family deleted.",
    "Are you sure you want to delete this person?": "Are you sure you want to delete this person?",
    "This action cannot be undone!": "This action cannot be undone!",
    "Payment saved.": "Payment saved.",
    "Only showing {x}s.": "Only showing {x}s.",
    "Person saved.": "Person saved.",
    "Person deleted.": "Person deleted."
}
